﻿/**Apply the tree brand on the header**/

#header .header-top .container {
	background: transparent url(/SiteCollectionImages/lp-tree.png) no-repeat center center;
}

/** Footer **/

.custom-page-content ul, .custom-page-content p, .custom-page-content a:link {
	color: #212121;
}

footer .quick-links .quick-links-list {
	color: #212121;
}

/** changing the color of locks for homepage asides **/

.band-1a .mod-col-right .fa {
	color: #000;
}


/**Add spacing on list items for highligted content in homepage**/

.band-1a .mod-col-right .highlighted-content-text ul {
	list-style: none;
	padding-left: 0;
}
.band-1a .mod-col-right .highlighted-content-text li {
	margin-bottom: 0.5em;
}

.band-1a .mod-col-right .highlighted-content-text h3 a:hover {
	text-decoration: none;
}

/**Add spacing between highlighted webpart on home aside**/

.band-1a .mod-col-right .highlighted-content {
	margin-bottom: 20px;
}


/**Remove bullets and text center from footer quicklinks on ipad and below**/

@media only screen and (max-width: 768px) {
	.quick-links .quick-links-list-wrapper.quick-links-split-1, 
	.quick-links .quick-links-list-wrapper.quick-links-split-2, 
	.quick-links .quick-links-list-wrapper.quick-links-split-3,
	.composite-footer-container .social-media-links,
	.composite-footer-container .widget-feedback,
	footer .social-media-links,
	.above-outer-footer-container .custom-page-content, 
	.fat-footer-container .custom-page-content, 
	.above-fat-footer-container .custom-page-content, 
	.composite-footer-container .custom-page-content, 
	.above-composite-footer-container .custom-page-content, 
	.footer-container .custom-page-content, 
	.above-footer-container .custom-page-content {
    	
	text-align: left;
 }
			
}